#topMenuContainer #topMenu #topMenuLogo {
    float: left;
    padding: 14px 10px;
}

.mnModSlider .mnModSlide {
    top: 30%;
}

@media screen and (max-width : 767px) {
	.mnModSlider .mnModSlide {
		top: 10%;
	}
}

.mnModMenu1 .slatMenuWidget .slatMenuWidgetContent .slateMenuDishMenuContainer .slateMenuDishSubMenu .slateMenuDishSubMenuTitle, .mnModMenu2 .slatMenuWidget .slatMenuWidgetContent .slateMenuDishMenuContainer .slateMenuDishSubMenu .slateMenuDishSubMenuTitle, .mnModMenu3 .slatMenuWidget .slatMenuWidgetContent .slateMenuDishMenuContainer .slateMenuDishSubMenu .slateMenuDishSubMenuTitle, .mnModMenu4 .slatMenuWidget .slatMenuWidgetContent .slateMenuDishMenuContainer .slateMenuDishSubMenu .slateMenuDishSubMenuTitle, .mnModMenu7 .slatMenuWidget .slatMenuWidgetContent .slateMenuDishMenuContainer .slateMenuDishSubMenu .slateMenuDishSubMenuTitle {
    padding: 0;
    background-color: #9A202B;
    background-image: url(http://back.mangeznotez.com/images/widgets/noPhotosPattern.png);
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    border-top-left-radius: 4px 4px;
    border-bottom-left-radius: 4px 4px;
} 

.mnModMenu1 .slatMenuWidget .slatMenuWidgetContent .slateMenuDishGridContainer .slateMenuDishGridHead, .mnModMenu2 .slatMenuWidget .slatMenuWidgetContent .slateMenuDishGridContainer .slateMenuDishGridHead, .mnModMenu3 .slatMenuWidget .slatMenuWidgetContent .slateMenuDishGridContainer .slateMenuDishGridHead, .mnModMenu4 .slatMenuWidget .slatMenuWidgetContent .slateMenuDishGridContainer .slateMenuDishGridHead, .mnModMenu7 .slatMenuWidget .slatMenuWidgetContent .slateMenuDishGridContainer .slateMenuDishGridHead {
    border-top-left-radius: 4px 4px;
    border-top-right-radius: 4px 4px;
    background-color: #9A202B;
    background-image: url(http://back.mangeznotez.com/images/widgets/noPhotosPattern.png);
    padding: 7px 0;
}

@media screen and (max-width : 1087px) {
	#topMenuLogoImg{
		display: none !important;
	}
}

.mod36-col1 {
	background-color: #5b5d52;
	border-radius: 65px; 
}